<?php

class Admindash_model extends CI_Model {

    function __construct() {
        
    }

    public function getAdminDashData($data) {
        $out = array();
        $y = $this->getDashRecentSignup(10);
        $out['recent_signup'] = $y['recent_signup'];
        return $out;
    }

    public function getDashRecentSignup($limit) {
        $out = array();
        $mysql = "SELECT id,firstname,lastname,email,added::date AS added,phone FROM members ORDER BY id DESC LIMIT $limit ";
        $q = $this->db->query($mysql);
        $out['recent_signup'] = $q->result();
        return $out;
    }
}
